- id: 'home'
  label:
    zh: '首页'
    en: 'Home'
  hash: '#/'

- id: 'projects'
  label:
    zh: '项目'
    en: 'Projects'
  hash: '#/projects'

- id: 'about'
  label:
    zh: '关于'
    en: 'About'
  hash: '#/about'
